using System;

internal sealed class Delegate727 : MulticastDelegate
{
	public extern double Invoke(object object_0);

	public static double smethod_0(object object_0, Delegate727 delegate727_1)
	{
		return delegate727_1(object_0);
	}

	public extern Delegate727(object object_0, IntPtr intptr_0);

	static Delegate727()
	{
		Class10.smethod_13(typeof(Delegate727).TypeHandle);
	}

	internal static Delegate727 delegate727_0;
}
